@charset "UTF-8";
/*========= link ===============*/
.el_link_type01,
.el_link_type02 {
  font-weight: 600;
  text-decoration: underline;
  position: relative;
  padding-right: 40px;
  padding-right: 10.6666666667vw;
}
@media screen and (min-width: 768px) {
  .el_link_type01,
  .el_link_type02 {
    padding-right: 40px;
  }
}
.el_link_type01 span,
.el_link_type02 span {
  display: block;
  border-radius: 100vh;
  width: 32px;
  width: 8.5333333333vw;
  height: 20px;
  height: 5.3333333333vw;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .el_link_type01 span,
  .el_link_type02 span {
    width: 32px;
    height: 20px;
  }
}
.el_link_type01 span::before, .el_link_type01 span::after,
.el_link_type02 span::before,
.el_link_type02 span::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  line-height: 0;
  transition: 0.4s;
  width: 32px;
  width: 8.5333333333vw;
  height: 20px;
  height: 5.3333333333vw;
}
@media screen and (min-width: 768px) {
  .el_link_type01 span::before, .el_link_type01 span::after,
  .el_link_type02 span::before,
  .el_link_type02 span::after {
    width: 32px;
    height: 20px;
  }
}
.el_link_type01 span::before,
.el_link_type02 span::before {
  background-repeat: no-repeat;
  background-position: center;
  right: 0;
}
.el_link_type01 span::after,
.el_link_type02 span::after {
  z-index: 1;
  background-repeat: no-repeat;
  background-position: center;
  right: 32px;
  right: 8.5333333333vw;
}
@media screen and (min-width: 768px) {
  .el_link_type01 span::after,
  .el_link_type02 span::after {
    right: 32px;
  }
}
.el_link_type01:hover,
.el_link_type02:hover {
  opacity: 1;
  color: #e87777;
  text-decoration: none;
}
.el_link_type01:hover span::before,
.el_link_type02:hover span::before {
  right: -32px;
  right: -8.5333333333vw;
}
@media screen and (min-width: 768px) {
  .el_link_type01:hover span::before,
  .el_link_type02:hover span::before {
    right: -32px;
  }
}
.el_link_type01:hover span::after,
.el_link_type02:hover span::after {
  right: 0;
}

.el_link_type01 span {
  border: 1px solid #e87777;
}
.el_link_type01 span::before {
  background-image: url(../../img/common/arr_right.svg);
}
.el_link_type01 span::after {
  z-index: 1;
  background-image: url(../../img/common/arr_right.svg);
}
.el_link_type01:hover span {
  background-color: #e87777;
}

.el_link_type02 span {
  border: 1px solid #746767;
}
.el_link_type02 span::before {
  background-image: url(../../img/common/arr_right.svg);
}
.el_link_type02 span::after {
  z-index: 1;
  background-image: url(../../img/common/arr_right_white.svg);
}
.el_link_type02:hover span {
  background: #746767;
}

/*========= button ===============*/
.el_btn_type01 {
  display: flex;
  align-items: center;
  font-size: 14px;
  font-size: 3.7333333333vw;
  line-height: 1;
  letter-spacing: 0.03em;
  width: 100%;
  max-width: 180px;
  max-width: 48vw;
  height: 46px;
  height: 12.2666666667vw;
  border-radius: 100vh;
  padding-left: 20px;
  padding-left: 5.3333333333vw;
  padding-right: 20px;
  padding-right: 5.3333333333vw;
  position: relative;
  text-decoration: none !important;
  background: #b4cdca;
}
@media screen and (min-width: 768px) {
  .el_btn_type01 {
    font-size: 1.4rem;
    max-width: 180px;
    height: 46px;
    padding: 0 20px;
  }
}
.el_btn_type01:hover {
  background: #8ed1c6;
  border: none !important;
  opacity: 1;
}
.el_btn_type01 span {
  display: block;
  width: 18px;
  width: 4.8vw;
  height: 10px;
  height: 2.6666666667vw;
  position: absolute;
  right: 16px;
  right: 4.2666666667vw;
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .el_btn_type01 span {
    right: 16px;
    width: 18px;
    height: 10px;
  }
}
.el_btn_type01 span::before, .el_btn_type01 span::after {
  display: block;
  content: url(../../img/common/arr_right.svg);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  line-height: 0;
  transition: 0.2s ease-out;
  width: 18px;
  width: 4.8vw;
  height: 10px;
  height: 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .el_btn_type01 span::before, .el_btn_type01 span::after {
    width: 18px;
    height: 10px;
  }
}
.el_btn_type01 span::before {
  background-repeat: no-repeat;
  background-position: center;
  right: 0;
}
.el_btn_type01 span::after {
  z-index: 1;
  background-repeat: no-repeat;
  background-position: center;
  right: 18px;
  right: 4.8vw;
}
@media screen and (min-width: 768px) {
  .el_btn_type01 span::after {
    right: 18px;
  }
}
.el_btn_type01:hover span::before {
  right: -32px;
  right: -8.5333333333vw;
}
@media screen and (min-width: 768px) {
  .el_btn_type01:hover span::before {
    right: -32px;
  }
}
.el_btn_type01:hover span::after {
  right: 0;
}

.el_btnClose {
  display: flex;
  flex-direction: column;
  align-items: center;
  letter-spacing: 0.03em;
  line-height: 1;
}
.el_btnClose::after {
  display: block;
  content: "×";
  color: #ac9e9e;
  font-size: 2.4rem;
  line-height: 1;
  font-weight: 200;
}
.el_btnClose:hover {
  cursor: pointer;
}

/*========= headline ===============*/
.el_headline__type01,
.el_headline__type02,
.el_headline__type03,
.el_headline__type04,
.el_headline__type06 {
  line-height: 1;
}
.el_headline__type01 h2,
.el_headline__type02 h2,
.el_headline__type03 h2,
.el_headline__type04 h2,
.el_headline__type06 h2 {
  font-family: garamond-premier-pro-display, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 40px;
  font-size: 10.6666666667vw;
  font-weight: 300;
}
@media screen and (min-width: 768px) {
  .el_headline__type01 h2,
  .el_headline__type02 h2,
  .el_headline__type03 h2,
  .el_headline__type04 h2,
  .el_headline__type06 h2 {
    font-size: 6.4rem;
  }
}
.el_headline__type01 > p,
.el_headline__type02 > p,
.el_headline__type03 > p,
.el_headline__type04 > p,
.el_headline__type06 > p {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 14px;
  font-size: 3.7333333333vw;
  font-weight: 600;
  margin-top: 2px;
  letter-spacing: 0.1em;
  color: #746767;
}
@media screen and (min-width: 768px) {
  .el_headline__type01 > p,
  .el_headline__type02 > p,
  .el_headline__type03 > p,
  .el_headline__type04 > p,
  .el_headline__type06 > p {
    font-size: 1.8rem;
  }
}
.el_headline__type01 > p::before,
.el_headline__type02 > p::before,
.el_headline__type03 > p::before,
.el_headline__type04 > p::before,
.el_headline__type06 > p::before {
  display: block;
  content: "";
  width: 10px;
  height: 1px;
}
@media screen and (min-width: 768px) {
  .el_headline__type01 > p::before,
  .el_headline__type02 > p::before,
  .el_headline__type03 > p::before,
  .el_headline__type04 > p::before,
  .el_headline__type06 > p::before {
    width: 15px;
  }
}

.el_headline__type01 h2 {
  color: #ac9e9e;
}
@media screen and (max-width: 767px) {
  .el_headline__type01 h2 {
    font-size: 64px;
    font-size: 17.0666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .el_headline__type01 > p {
    font-size: 1.4rem;
  }
}
.el_headline__type01 > p::before {
  background: #f09488;
}

.el_headline__type02 h2 {
  color: #f09488;
}
@media screen and (max-width: 767px) {
  .el_headline__type02 h2 {
    font-size: 64px;
    font-size: 17.0666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .el_headline__type02 > p {
    font-size: 1.4rem;
  }
}
.el_headline__type02 > p::before {
  background: #f09488;
}

.el_headline__type03 h2 {
  color: #4fb9a8;
}
.el_headline__type03 > p {
  color: #746767;
}
.el_headline__type03 > p::before {
  background: #746767;
}

.el_headline__type04 h2,
.el_headline__type04 p {
  color: #fff;
}
.el_headline__type04 > p::before {
  background: #fff;
}

.el_headline__type06 h2 {
  color: #e87777;
}
@media screen and (max-width: 767px) {
  .el_headline__type06 h2 {
    font-size: 64px;
    font-size: 17.0666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .el_headline__type06 h2 {
    color: #ac9e9e;
  }
}
@media screen and (min-width: 768px) {
  .el_headline__type06 > p {
    font-size: 1.4rem;
  }
}
.el_headline__type06 > p::before {
  background: #f09488;
}

.el_headline__type05 {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1;
}
.el_headline__type05::after {
  display: block;
  content: "";
  background: url(../../img/common/com_point.png) no-repeat;
  background-size: auto 100%;
  width: 62px;
  width: 16.5333333333vw;
  height: 25px;
  height: 6.6666666667vw;
  margin-top: 10px;
  margin-top: 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .el_headline__type05::after {
    width: 74px;
    height: 30px;
    margin-top: 10px;
  }
}
.el_headline__type05 h2,
.el_headline__type05 h3 {
  color: #f09488;
  font-family: garamond-premier-pro-display, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 42px;
  font-size: 11.2vw;
  font-weight: 300;
  letter-spacing: 0.04em;
}
@media screen and (min-width: 768px) {
  .el_headline__type05 h2,
  .el_headline__type05 h3 {
    font-size: 4.8rem;
  }
}
.el_headline__type05 > p {
  font-size: 14px;
  font-size: 3.7333333333vw;
  font-weight: 600;
  letter-spacing: 0.2em;
  margin-top: 2px;
}
@media screen and (min-width: 768px) {
  .el_headline__type05 > p {
    font-size: 1.6rem;
  }
}